Ruby 2.7.0p0(2019-12-25revision647ee6f091eafcce70ffb75ddf7e121e192ab217)

Data Fields
olevariantdata Struct Reference

## Data Fields
VARIANT | realvar
VARIANT | var

## Detailed Description

Definition at line 3 of file win32ole_variant.c.

## Field Documentation

## ◆ realvar

VARIANT olevariantdata::realvar

Definition at line 4 of file win32ole_variant.c.

## ◆ var

VARIANT olevariantdata::var

Definition at line 5 of file win32ole_variant.c.

The documentation for this struct was generated from the following file:

- ext/win32ole/win32ole_variant.c